## CamelSmtpTransport

CamelSmtpTransport

## Types and Values

struct | CamelSmtpTransport

## Object Hierarchy

        GObject
        ╰── CamelObject
            ╰── CamelService
                ╰── CamelTransport
                    ╰── CamelSmtpTransport

## Implemented Interfaces

CamelSmtpTransport implements GInitable and CamelNetworkService.

## Description

## Functions

## Types and Values

### struct CamelSmtpTransport

    struct CamelSmtpTransport;